/* LINKS
======================================= */
a {
  @include _link-default() {
    color: $color_1;
    text-decoration: underline;
    @include _transition(all);
  }

  @include _link-active() {
    color: darken($color_1, 10%);
  }
}